Audi A5 Forum & Audi S5 Forum banner
881 - 900 of 958 Posts

·
Registered
Joined
·
30 Posts
After many hours of trying to get rid of the checking medium message using all the techniques given here I was about to give up.
But I thought I'd give it another try.
So I done an emergency update on the green menu using the current K0260 firmware.
Then I put the sd card with the 2020/21 map in sd1 slot, again it said checking medium.
This time I went into the red engineering menu and saw the map software shown on the screen and clicked and updated it.
After exiting and rebooting, the map started and I didn't need a script to activate.
I found The instructions are similar to what I done in the write up on this Web page so follow them and you should be OK.
.
It may be possible to do this without doing the emergency update. so maybe try it without the emergency update and just go into the red menu and update first and see if it solves the checking medium problem. Hope this sorts out your problem.
 

·
Registered
Joined
·
2 Posts
By doing the firmware and map updates does this fix the limited (4 digit) post code issue and allow use of full UK post codes?

Im currently on Train version: P0054 / MU Software: 0147

Thanks in advavce
 

·
Registered
Joined
·
30 Posts
By doing the firmware and map updates does this fix the limited (4 digit) post code issue and allow use of full UK post codes?

Im currently on Train version: P0054 / MU Software: 0147

Thanks in advavce
No unfortunately it does not.
 

·
Registered
Joined
·
1 Posts
Audi A5 2012
PARSING release info failed
error line 1

Does anyone know what this error means?
My car has version P0206_D1 according to what I read here I can install version "k0260" right away.
So I put the necessary files on the sd card but I didn't change anything from the metainfo2.txt file but when I put the card in the car the first time the k0257_6_D1 version appeared, after reading some comments here I realized that I had to change the file to the k0260_1_D1 version
But from there it is always giving the same error.
Can anyone help me?
 

·
Registered
Joined
·
5 Posts
Hi,
I have Audi A5 Cab 2011 MMI 3G, Train Version K0070 MU SW 0175. I downloaded the latest set BNav_EU_K0260_1_D1_(A4-A5-Q5-Q7) with Maps Audi BNav 5.31.2 West 2020-2021. Then prepared SD cards as described by congo.
I followed his instructions: Software update, SD Card1, BNAV_EU_K0260_1_D1, Standard (User-defined is grey-I cannot choose), got the whole list, scrolled down till the end, chose Start update, the get the screen with "Start" and "Abort", pressed Start and waited but nothing happened (how long shall I wait?). I tried this 3 times, last time I waited all night long but still nothing happened. The next screen "Update progress" did not came, No download...

The only chance was to abort the update. The logging menu showed the tried update, but with NOK.
Did I make something wrong or forgot something? Any workaround? Please help me :)
 

·
Registered
Joined
·
2 Posts
MMI 3G Basic navigation 5.31.2 and firmware updates - currently 2020/2021

Links to the latest versions of firmware and map update (with activator)

Map & activator:
MMI 3G Basic 5.31.2 Europe 2020/2021 [Link on Mega]

DVD1 East: Germany, Lichtenstein, Austria, Switzerland, Albania, Bosnia- Herzegovina, Bulgaria, Denmark, Estonia, Finland, Greece, Italy, Croatia, Corsica, Kosovo, Latvia, Lithuanian, Macedonia, Moldavia, Montenegro, Norway, Poland, Romania, Russia, San Marino, Sweden, Serbia, Slovakia, Slovenia, Czech Republic, Ukraine, Hungary, Vatican City, Belarus
DVD2 West : Germany, Lichtenstein, Austria, Switzerland, Andorra, Belgium, France, Gibraltar, Great Britain, Ireland, Luxembourg, Monaco, Netherlands, Portugal, Spain

Firmware:
MMI 3G BASIC A4-A5-Q5-A6-Q7 [Link on cloud.mail.ru || Link on Mega]
• 8R0 906 961 AA – BNav_EU_K0031_2_D1 (SVM: 3GBEU031)
• 8R0 906 961 AH – BNav_EU_K0070_2_D1 (SVM: 3GBEU070)
• 8R0 906 961 BD – BNav_EU_K0206_2_D1 (SVM: 3GBEU206)
• 8R0 906 961 DK – BNav_EU_K0257_2_D1 (SVM: 3GBEU257)
• 8R0 906 961 DP – BNav_EU_K0260_1_D1 (SVM: 3GBEU260)

• 8R0 906 961 AL – 3G_DAB_K0098 (SVM: 3GRU0098)
• 8R0 906 961 BC – BTHS_0400

If your firmware version is bellow K0257 then do K0257 followed by K0260. If you are at K0257 do only K0260.

Manual:
3G_BASIC.pdf [Link on cloud.mail.ru || Link on Mega]

Q&A section
Here are some of the questions raised by the forum members about the update process that I might failed to explain in the manual.

Q. Do i need VCDS to do the update?
A. No, you need VCDS only to clear some errors after the update but the MMI will function correctly even if you don’t clear them out.

Q. I have a Bang & Olufsen sound system not a Bose. Does this also mean that i need to exclude it?
A. Yes, better not to update the DSP system.

Q. Currently no updates for North America?
A. Not for now.

Q. I have mmi 3g , version p0XXX can i go straight to k0260?
A. Yes.

Q. 01043 - Control Module; Incorrect Software Version - How can i solve this ?
A. Restart the MMI and remove the key from ignition then put it back in. The error should change from 01043 - Control Module; Incorrect Software Version to 03276 - Please Check Software Version Management.

Q. What are 03276 and 03175, will they affect the MMI in anyway and how can they be avoided?
A. 03276 - Please Check Software Version Management will appear every time when the software is updated w/o VAS connection to the VW/Audi servers.
03175 - Invalid Data Set will appear when updating the map w/o deleting it first. Sometimes this helps to avoid that error.
They will not affect the functionality or the sound characteristics of the MMI.

Q. Is there a way to use used defined mode w/o "Green Menu"?
A. Yes. In file metainfo2.txt in the root folder if you remove the line "MetafileChecksum=XXXXXX" and add
EnableUserDefinedSWDLMode = "true"
skipMetaCRC = "true"
the you will be able to use the user mode w/o the green menu.

Warning - At no stage I take responsibility of your actions or any of my notes that may mislead you. Therefore, and like my all other documents I say “use at your own risk”.
Cheers :wink2:
Hi there,
I'm having problem with mmi mib sat nav. Stuck in initializing. Do you have any links to download firmware MSTD_EU_AU_P2440. Please help
 

Attachments

·
Registered
Joined
·
21 Posts
After many hours of trying to get rid of the checking medium message using all the techniques given here I was about to give up.
But I thought I'd give it another try.
So I done an emergency update on the green menu using the current K0260 firmware.
Then I put the sd card with the 2020/21 map in sd1 slot, again it said checking medium.
This time I went into the red engineering menu and saw the map software shown on the screen and clicked and updated it.
After exiting and rebooting, the map started and I didn't need a script to activate.
I found The instructions are similar to what I done in the write up on this Web page so follow them and you should be OK.
.
It may be possible to do this without doing the emergency update. so maybe try it without the emergency update and just go into the red menu and update first and see if it solves the checking medium problem. Hope this sorts out your problem.
Please, could you paste the full link to the thread in that forum?

Thanks.
 

·
Registered
Joined
·
1 Posts
Good evening all,
Can someone help the noob? Just got me an 2011 S5 4.2 and absolutely love it! MMI not that much ;-)

Currently it shows HNAV_EU_P0022_D1 and NAV version 8R0060884D_ME 5.1.3
What software version should I be looking for? Middle East map might be difficult to get though...

Thank you all,
 

·
Registered
Joined
·
6 Posts
What firmware do I update to from P0029 I can’t seem to get any to work don’t know if am adding to sd car properly as I open folder an drag all across
Thanks
 

·
Registered
Joined
·
6 Posts
Hi guys am just asking a question is there a newer firmware than K0260 if so what is it I’ve got mmi 3G BNAV-EU-K0260-1-D1 I recently updated to this but not sure if it’s the newest firmware for my mmi3g basic or can I put 3g high firmware on it

Thanks
 

·
Registered
Joined
·
5 Posts
MMI 3G Basic navigation 5.31.2 and firmware updates - currently 2020/2021

Links to the latest versions of firmware and map update (with activator)

Map & activator:
MMI 3G Basic 5.31.2 Europe 2020/2021 [Link on Mega]

DVD1 East: Germany, Lichtenstein, Austria, Switzerland, Albania, Bosnia- Herzegovina, Bulgaria, Denmark, Estonia, Finland, Greece, Italy, Croatia, Corsica, Kosovo, Latvia, Lithuanian, Macedonia, Moldavia, Montenegro, Norway, Poland, Romania, Russia, San Marino, Sweden, Serbia, Slovakia, Slovenia, Czech Republic, Ukraine, Hungary, Vatican City, Belarus
DVD2 West : Germany, Lichtenstein, Austria, Switzerland, Andorra, Belgium, France, Gibraltar, Great Britain, Ireland, Luxembourg, Monaco, Netherlands, Portugal, Spain

Firmware:
MMI 3G BASIC A4-A5-Q5-A6-Q7 [Link on cloud.mail.ru || Link on Mega]
• 8R0 906 961 AA – BNav_EU_K0031_2_D1 (SVM: 3GBEU031)
• 8R0 906 961 AH – BNav_EU_K0070_2_D1 (SVM: 3GBEU070)
• 8R0 906 961 BD – BNav_EU_K0206_2_D1 (SVM: 3GBEU206)
• 8R0 906 961 DK – BNav_EU_K0257_2_D1 (SVM: 3GBEU257)
• 8R0 906 961 DP – BNav_EU_K0260_1_D1 (SVM: 3GBEU260)

• 8R0 906 961 AL – 3G_DAB_K0098 (SVM: 3GRU0098)
• 8R0 906 961 BC – BTHS_0400

If your firmware version is bellow K0257 then do K0257 followed by K0260. If you are at K0257 do only K0260.

Manual:
3G_BASIC.pdf [Link on cloud.mail.ru || Link on Mega]

Q&A section
Here are some of the questions raised by the forum members about the update process that I might failed to explain in the manual.

Q. Do i need VCDS to do the update?
A. No, you need VCDS only to clear some errors after the update but the MMI will function correctly even if you don’t clear them out.

Q. I have a Bang & Olufsen sound system not a Bose. Does this also mean that i need to exclude it?
A. Yes, better not to update the DSP system.

Q. Currently no updates for North America?
A. Not for now.

Q. I have mmi 3g , version p0XXX can i go straight to k0260?
A. Yes.

Q. 01043 - Control Module; Incorrect Software Version - How can i solve this ?
A. Restart the MMI and remove the key from ignition then put it back in. The error should change from 01043 - Control Module; Incorrect Software Version to 03276 - Please Check Software Version Management.

Q. What are 03276 and 03175, will they affect the MMI in anyway and how can they be avoided?
A. 03276 - Please Check Software Version Management will appear every time when the software is updated w/o VAS connection to the VW/Audi servers.
03175 - Invalid Data Set will appear when updating the map w/o deleting it first. Sometimes this helps to avoid that error.
They will not affect the functionality or the sound characteristics of the MMI.

Q. Is there a way to use used defined mode w/o "Green Menu"?
A. Yes. In file metainfo2.txt in the root folder if you remove the line "MetafileChecksum=XXXXXX" and add
EnableUserDefinedSWDLMode = "true"
skipMetaCRC = "true"
the you will be able to use the user mode w/o the green menu.

Warning - At no stage I take responsibility of your actions or any of my notes that may mislead you. Therefore, and like my all other documents I say “use at your own risk”.

Cheers :wink2:
cant find the Green menu activator
 
881 - 900 of 958 Posts
Top